.vi-bonuspass-basiskarte {
  height: 50px;
  width: 50px;
  display: inline-block;
  background-image: url(../icons-svg-special/bonuspass-basiskarte.svg);
}

.vi-bonuspass-kinderkarte {
  height: 50px;
  width: 50px;
  display: inline-block;
  background-image: url(../icons-svg-special/bonuspass-kinderkarte.svg);
}

.vi-bonuspass-partnerkarte {
  height: 50px;
  width: 50px;
  display: inline-block;
  background-image: url(../icons-svg-special/bonuspass-partnerkarte.svg);
}

.vi-eid-karte {
  height: 50px;
  width: 50px;
  display: inline-block;
  background-image: url(../icons-svg-special/eid-karte.svg);
}

.vi-ersatz-personalausweis {
  height: 50px;
  width: 50px;
  display: inline-block;
  background-image: url(../icons-svg-special/ersatz-personalausweis.svg);
}

.vi-eu-personalausweis {
  height: 50px;
  width: 50px;
  display: inline-block;
  background-image: url(../icons-svg-special/eu-personalausweis.svg);
}

.vi-kinderreisepass {
  height: 50px;
  width: 50px;
  display: inline-block;
  background-image: url(../icons-svg-special/kinderreisepass.svg);
}

.vi-neuer-personalausweis {
  height: 50px;
  width: 50px;
  display: inline-block;
  background-image: url(../icons-svg-special/neuer-personalausweis.svg);
}

.vi-parkausweis-besucher {
  height: 50px;
  width: 50px;
  display: inline-block;
  background-image: url(../icons-svg-special/parkausweis-besucher.svg);
}

.vi-parkausweis-bewohner {
  height: 50px;
  width: 50px;
  display: inline-block;
  background-image: url(../icons-svg-special/parkausweis-bewohner.svg);
}

.vi-parkausweis-bundesland {
  height: 50px;
  width: 50px;
  display: inline-block;
  background-image: url(../icons-svg-special/parkausweis-bundesland.svg);
}

.vi-parkausweis-deutschland {
  height: 50px;
  width: 50px;
  display: inline-block;
  background-image: url(../icons-svg-special/parkausweis-deutschland.svg);
}

.vi-parkausweis-eu {
  height: 50px;
  width: 50px;
  display: inline-block;
  background-image: url(../icons-svg-special/parkausweis-eu.svg);
}

.vi-parkausweis-handwerkerparken {
  height: 50px;
  width: 50px;
  display: inline-block;
  background-image: url(../icons-svg-special/parkausweis-handwerkerparken.svg);
}

.vi-parkausweis-sonderparkgenehmigungen {
  height: 50px;
  width: 50px;
  display: inline-block;
  background-image: url(../icons-svg-special/parkausweis-sonderparkgenehmigungen.svg);
}

.vi-personalausweis {
  height: 50px;
  width: 50px;
  display: inline-block;
  background-image: url(../icons-svg-special/personalausweis.svg);
}

.vi-reiseausweis {
  height: 50px;
  width: 50px;
  display: inline-block;
  background-image: url(../icons-svg-special/reiseausweis.svg);
}

.vi-reisepass-drei-null {
  height: 50px;
  width: 50px;
  display: inline-block;
  background-image: url(../icons-svg-special/reisepass-drei-null.svg);
}

.vi-reisepass {
  height: 50px;
  width: 50px;
  display: inline-block;
  background-image: url(../icons-svg-special/reisepass.svg);
}

.vi-sonstiges-dokument {
  height: 50px;
  width: 50px;
  display: inline-block;
  background-image: url(../icons-svg-special/sonstiges-dokument.svg);
}

.vi-vorlaeufiger-personalausweis {
  height: 50px;
  width: 50px;
  display: inline-block;
  background-image: url(../icons-svg-special/vorlaeufiger-personalausweis.svg);
}

.vi-vorlaeufiger-reisepass {
  height: 50px;
  width: 50px;
  display: inline-block;
  background-image: url(../icons-svg-special/vorlaeufiger-reisepass.svg);
}